#1

lobo

Neuling  (1 Punkt)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 http://www.oldstamp.de

Benötige das Plugin "ESD - Digitale Güter" für shop to date 8.

#2

Volker W.

Administrator  (7489 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 https://www.warmers.de  ·   vwarmers  ·   vwarmers  ·   volkerw68

Bitte auf sinnvolle Themenüberschriften achten! "Shop to Date 8.0" ist keine solche.

Die Themenüberschrift sollte bzw. muß das Kernproblem (bzw. in diesem Fall Kernangelegenheit) mit wenigen Worten beschreiben.


Viele Grüße,
Volker

Volker W. Musik & Sounds  ·  Facebook  ·  Twitter  ·  Instagram  ·  StayFriends  ·  LinkedIn  ·  XING

#3

Volker W.

Administrator  (7489 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 https://www.warmers.de  ·   vwarmers  ·   vwarmers  ·   volkerw68

Da es das "Plugin Digitale Güter (ESD)" für shop to date 8 nirgendwo mehr gibt (und wenn, dann würde es sicherlich unlösbare Probleme mit dessen Aktivierung geben), empfehle ich Dir dringendst den Umstieg auf Siquando Shop 10 (von s2d 8 aus kostet das Upgrade 499,- €) + Erweiterung Digitale Güter (49,- €).

Oder steige auf Siquando Pro Shop um (von s2d 8 aus kostet das Upgrade 699,- €) + Erweiterung Digitale Güter (149,- €).


Viele Grüße,
Volker

Volker W. Musik & Sounds  ·  Facebook  ·  Twitter  ·  Instagram  ·  StayFriends  ·  LinkedIn  ·  XING

123 Aufrufe | 3 Beiträge